Flutter Gems is a curated list of 5600+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

flutter_eval

by ethanblake.xyz

flutter pub add flutter_eval
pub.dev Source Code API Docs
Category : Server Driven UI & Widget Generation
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android iOS Web macOS Windows Linux
Dart SDK : >=2.19.0 <4.0.0
Flutter SDK : >=3.7.0 <4.0.0
Latest Version : 0.7.1 (Nov, 2023)
Created : Aug, 2022
Pub Likes : 177
Pub Points : 140
GitHub Stars : 251
Open Issues : 7

About flutter_eval package

Flutter bridge library for dart_eval, enabling creation of fully dynamic Flutter apps and widgets that can be loaded from a file or the Internet at runtime.

Open Source Flutter Apps & Projects that use flutter_eval package

Currently, there are no open source Flutter apps available that use this package.
Please consider submitting one here.

Any issues in this page? Report here.

Last updated: February 15, 2024